Results 1 to 4 of 4

Thread: firmware- games

  1. #1

    firmware- games

    Is there a way to tell what firmware games require. I currently have 3.3, and dont want it to update to 3.4

  2. #2
    its not firmware, its IOS's they need

  3. #3
    No, I mean to keep the games updating the wii console itself

  4. #4
    -.- they dont require firmware, if you force boot it, remove it, or block it, they will still run unless they need a IOS

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •